Subject: bug#4280: 23.1.50; vc-update fails under conflicts

From: Dieter Wilhelm <[email-masked]>
Date: Tue, 01 Sep 2009 00:22:19 +0200

Hi,

strange, at work I built an Emacs 23.1.1 from source and with it
vc-update/vc-merge for svn worked also under conflicts (vc evoked
smerge)!  Maybe this is an debian snapshot problem, I'm wondering how
to check this?

But then, there is also no mechanism in vc for svn (or emacs)
resolving the "conflicts" or removing the "conflict files".  I think
it would be the most convenient and logical when vc-next-action could
check whether there are "conflict files" and would do something in the
line of "svn resolve FILE" before trying to check in.

Best wishes

     Dieter